RubyGems Navigation menu

aweber 1.4.3

Ruby interface to AWeber's API

Versions:

  1. 1.6.1 - February 25, 2013 (38.5 KB)
  2. 1.6.0 - January 4, 2013 (38 KB)
  3. 1.5.0 - October 9, 2012 (37.5 KB)
  4. 1.4.3 - August 23, 2012 (37.5 KB)
  5. 1.4.2 - August 16, 2012 (37 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • AWeber Communications, Inc.

Owners:

57fc434551fe11048965deac2ec96c2e6b426bf61c4e0f8fbe3bec41841c9553

Total downloads 22,862

For this version 1,214

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'aweber', '~> 1.4.3' = Copy to clipboard Copied!

install:
gem install aweber -v 1.4.3 = Copy to clipboard Copied!

Links: